Artiklar

Vi kör nu Minecraft 1.10!

För att spela på vår server krävs det att du har uppdaterat ditt Minecraft till den senaste versionen 1.10. Vi använder oss av en ostabil serverstruktur vilket gör att det finns buggar. Vi ber er vänligen ha överseende över detta och vi vill passa på att förvarna om att frekventa omstarter av servern kan förekomma de närmsta dagarna framöver.

Minecraft 1.9

För att spela på vår server krävs det att du har uppdaterat ditt Minecraft till den senaste versionen 1.9. Vi använder oss av en ostabil serverstruktur vilket gör att det finns buggar. Vi ber er vänligen ha överseende över detta och vi vill passa på att förvarna om att frekventa omstarter av servern kan förekomma de närmsta dagarna framöver.

Sidor